מדריך שינמוך גרסת המודם של 3.1.3 למשתמשי 3G עם גירסת בוטרום 05.08 עם Fuzzyband

המדריך הזה הוא רק למכשירי האייפון 3G עם גרסה 3.1.3 ובעלי גרסת מודם 05.12.01 וגם תומכת בגרסה .05.08 (לא תומך ב-3GS).

Fuzzyband

אם iPhone שלך עונה על הקריטריונים לעיל, תוכל להשתמש בגרסה האחרונה של Fuzzyband התומכת ב-3.iPhone 3.1 בכדי לשנמך מגרסת המודם 05.12.01 שלך לגרסה ישנה יותר 04.26.08(גם אם אפילו בטעות שידרגת את הגרסה iPhone OS 3.1.3 מ iTunes). ברגע שתשנמך את גרסת המודם שלך,תוכל להשתמש ב- ultrasn0w כדי לפתוח את האייפון שלך לשיחות על הקושחה iPhone 3.1.3. הנה ככה עושים את זה.

שלב 1 : כדי לשמנך את גרסת המודם מ-05.12.01 ל-04.26.08, אתה קודם צריך לפרוץ את האייפון שלך שהוא עם גרסה 3.1.3 עם אחד המדריכים שפרסמתי כבר באתר.

שלב 2 : אחרי שפרצתם את האייפון כנסו ל-"cydia" חפשו והתקינו את "Fuzzyband".

Fuzzyband

שלב 3 : הפעל את "Fuzzyband" ולחץ על "Downgrade" כדי לשנמך את גרסת המודם מ-05.12.01 ל-04.26.08.

Fuzzyband

שלב 4: כעת אתה אמור להיות מסוגל בהחלט לפתוח את iPhone 3G שלך לשיחות על ידי תוכנת העדכנית של ultrasn0w .

הערה: לאלו מכם שלא יודעים את גרסת המודם שלכם, פשוט הפעילו את Fuzzyband והוא ידווח את מספר הגירסה שלכם.

נכתב על ידי פינחסוב אלי.


6 מחשבות על “מדריך שינמוך גרסת המודם של 3.1.3 למשתמשי 3G עם גירסת בוטרום 05.08 עם Fuzzyband

      1. חייב עזרה !!
        אין לי רשת סלולרית בגל לששדרגתי ל3.13 והמודם מעודכן עכשיו אין לי גם WIFI במכשיר לא עבוד כלום אני לא יכול להיכנס לסידיה להוריד את תוכנת השנמוך מה אני עושה בבקשה עזרה !!
        יש לי מכישר 3G 8

        תודה

  1. כשאני נכנס לfuzzybank אני לא רואה שום כפתור או מקום ללחוץ עליו שקוראים לו downgrade כדי לשנמך את הגרסא,אני לא מוצא את זה בתוכנה,יש דרך אחרת או הסבר לזה?

  2. אורי :

    חייב עזרה !!
    אין לי רשת סלולרית בגל לששדרגתי ל3.13 והמודם מעודכן עכשיו אין לי גם WIFI במכשיר לא עבוד כלום אני לא יכול להיכנס לסידיה להוריד את תוכנת השנמוך מה אני עושה בבקשה עזרה !!
    יש לי מכישר 3G 8

    תודה

    לא הבנתי למה ה-wifi לא עובד מה האייפון נעול?

    1. לא עובד לא מזה רשתות בכלל היה לי את זה כבר בעבר זה לא קשור לפריצה עכשיו בשוט אין לי WIFI במכשיר המכשיר עבר פריצה הכל סבבה רק ששודרג לי המודם ל5.12.01 ואני לא יכול להשתמש בסימים ואני לא יכול להוריד מסידיה כלום אני משתמש בתוכנה צד שלישי אבל את הFuzzyband אני לא מוצא בשום סורס מה שרשום כאן הסורס הזה לא נכון הוא לא עובד
      אני לא יודע מה לעשות???
      בבקשה עזרה

      תודה רבה

כתיבת תגובה

הזינו את פרטיכם בטופס, או לחצו על אחד מהאייקונים כדי להשתמש בחשבון קיים:

הלוגו של WordPress.com

אתה מגיב באמצעות חשבון WordPress.com שלך. לצאת מהמערכת / לשנות )

תמונת Twitter

אתה מגיב באמצעות חשבון Twitter שלך. לצאת מהמערכת / לשנות )

תמונת Facebook

אתה מגיב באמצעות חשבון Facebook שלך. לצאת מהמערכת / לשנות )

תמונת גוגל פלוס

אתה מגיב באמצעות חשבון Google+ שלך. לצאת מהמערכת / לשנות )

מתחבר ל-%s